/*--------------------------------------------------*/
/* 2026bill */
/*--------------------------------------------------*/
.c-title-page h1 .c-text__size15{
  display: block;
}
.border_left_blue_4 {
  border-left: 4px solid #0072bc !important;
}
.border_right_blue_4 {
  border-right: 4px solid #0072bc !important;
}
.border_top_blue_4 {
  border-top: 4px solid #0072bc !important;
}
.border_bottom_blue_4 {
  border-bottom: 4px solid #0072bc !important;
}
.c-table__scroll-wrap img {
  background: #fff;
  max-width: none;
}
.flexCenter {
  justify-content: center;
}
.c-text__normal{
  font-weight: normal;
}
.hasIcon {
  padding-left: 2em;
  position: relative;
}
.hasIcon img {
  width: 1.5em;
  position: absolute !important;
}
.txtIcon {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding-left: 2.2em;
  position: relative;
}
.txtIcon .icon {
  border-radius: 50%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.8em;
  height: 1.8em;
  margin-right: .5em;
  position: absolute !important;
  top: -3px;
  left: 0;
}
.txtIcon strong {
  display: inline!important;
}
/* 00 index */
.overviewCatch {
  gap: 1em 2em;
}
.overviewList {
  display: flex;
  align-items: stretch;
  gap: 2em 1em;
}
.overviewList li {
  border-top: 8px solid #0072bc;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  flex: 1;
  flex-direction: column;
  gap: .5em;
  padding: 40px 28px 24px 24px;
}
.overviewList li figure {
  border: 2px solid;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1em;
  width: 90px;
  height: 90px;
}
.overviewList li figure img {
  width: 48px;
  height: 48px;
}

@media screen and (max-width: 767px) {

  .overviewList {
    flex-wrap: wrap;
  }
  .overviewList li {
    flex: auto;
  }

}


/* 01 term */
body.c-page-sub[data-page="page"] div.c-column__combo.termCal .c-link__combo {
  background-image: url(/cmn3/img/icon/ic_arrow_down.svg);
  background-position: bottom 15px center;
  background-size: 15px 9px;
  padding: 24px 24px 33px 24px;
}
body.c-page-sub[data-page="page"] div.c-column__combo.termCal .c-link__combo:hover {
  background-position: bottom 10px center;
}


/* 02 meisai */
.meisaiIntro {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 1.5em;
}
.meisaiIntro dt {
  border: 1px solid #ccc;
  line-height: 44px;
  width: 10em;
  position: relative;
}
.meisaiIntro dt.u-bg-yellow {
  border: none;
}
.meisaiIntro dt.u-bg-yellow::after {
  border-left: 22px solid #fbc452;
  border-top: 22px solid #fff;
  border-bottom: 22px solid #fff;
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  bottom: 0px;
  right: 0;
}
.meisaiIntro dd {
  width: calc(100% - 11.5em);
}

@media screen and (max-width: 767px) {

.meisaiIntro {
  flex-direction: column;
  gap: .5em;
}
.meisaiIntro dt {
  line-height: 2em;
  width: 100%;
}
.meisaiIntro dt.u-bg-yellow + dd {
  padding: .5em 0;
}
.meisaiIntro dt.u-bg-yellow::after {
  border-left-color: transparent;
  border-right: 22px solid transparent;
  border-top: 12px solid #fbc452;
  border-bottom: none;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
}
.meisaiIntro dd {
  width: auto;
}
.meisaiIntro_img {
  margin: 1em 0 -1em !important;
}

}

.meisai_dlList li {
  display: flex;
  align-items: flex-start;
  gap: .8em;
}
.meisai_dlList .newIcon {
  color: #fff;
  font-size: .6em;
  margin-top: .5em;
  padding: 0 1em;
  white-space: nowrap;
}


/* 03 amount */
.amountIntro figure {
  aspect-ratio: 1/1;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  padding: 0 !important;
  /*width: 120px;*/
  width: 220px;
}
.amountIntro figure img{
 max-width: 90%;
  height: auto;
}

@media (min-width: 768px) {
  .grid.txtIntro .grid-cell.\-6of12  {
    width: calc((100% - 40px) * 6 / 12);
  }
}



/* 09 FAQ */
.c-link__anchor {
  max-width: 1300px !important;
}

.toggle {
	display: none;
}
.m-accordion {
	padding: 20px 50px 20px 20px;
	display: block;
	background: #FFF;
  font-weight: 600;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
  color: #333;
  font-size: 120%;
  text-decoration: none;
  cursor: pointer;
}
/*.m-accordion::before{
	content:"";
	width: 16px;
	height: 16px;
	border-top: 2px solid #0072bc;
	border-right: 2px solid #0072bc;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 12px );
	right: 20px;
	transform: rotate(135deg);
}*/
.m-accordion,
.content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.5s;
}
.content {
	height: 0;
	margin-bottom:20px;
	padding:0;
	overflow: hidden;
}
.toggle:checked + .m-accordion + .content {
	height: auto;
	padding:20px 0;
	transition: all .5s;
}
/*.toggle:checked + .m-accordion::before {
	transform: rotate(-45deg) !important;
	top:calc( 50% - 5px );
}*/


.m-accordion span[data-question-active] {
	width: 22px;
	height: 22px;
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
	display: block;
	content: "";
}
.m-accordion span[data-question-active]:before {
	position: absolute;
	width: 100%;
	height: 2px;
	background: #0072bc;
	right: 0;
	top: 0;
	bottom: 0;
	display: block;
	content: "";
	margin: auto;
}
.m-accordion span[data-question-active]:after {
	position: absolute;
	width: 2px;
	height: 100%;
	background: #0072bc;
	right: calc(50% - 1px);
	top: 0;
	bottom: 0;
	display: block;
	content: "";
	margin: auto;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	opacity: 1;
}
.toggle:checked + .m-accordion span[data-question-active]:after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	opacity: 0;
}

/*--------------------------------------------------*/
/* 2025.09.30 add */
/*--------------------------------------------------*/

.m-accordion--child {
  background-color: #F5F7FA;
  box-shadow: none;
}

.toggle:checked + .m-accordion--child + .content {
  padding-top: 30px;
}

.toggle:not(:checked) + .m-accordion--child + .content {
  margin-bottom: 5px;
}

/*--------------------------------------------------*/


div.c-link__combo-textarea-title {
  flex-wrap: wrap;
}
div.c-link__combo-textarea-title span{
  color: #FFF;
  display: inline-block;
  min-width: 12em;
  font-size: 1.4rem;
  background: #0072bc;
  margin-bottom: 10px;
  line-height: 1.4;
  padding: 5px 8px
}

@media screen and (max-width: 767px) {
  div.c-link__combo-textarea-title span{
    width: 100%;
    display: block;
    text-align: center;
  }
}



/* list_circle */
.c-list__point.circle {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
  margin: 0;
}
.c-list__point.circle li:not(.no_counter){
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
}
.c-list__point.circle li:not(.no_counter):before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #0072bd;
  border-radius: 50%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 22px;
  width: 22px;
  color: #ffffff;
  font-size: 85%;
  font-weight: 600;
  line-height: 1;
  position: absolute;
  top: 2px;
  left: 0;
}

/* img width */
img.w-90p{
  width: 90%;
}


body.c-page-sub[data-page="page"] .c-nav-local-btn__item[href$="csv"] img,
body.c-page-sub[data-page="page"] .c-nav-local__item[href$="csv"] img {
	width: 37px;
	height: 16px;
	vertical-align: -1px;
	margin-left: 0.3em;
}
body.c-page-home[data-page="home"] .c-link__text[href*=".csv"] img,
body.c-page-sub[data-page="page"] .c-link__text[href*=".csv"] img {
	width: 37px;
	height: 16px;
	vertical-align: -1px;
	margin-left: 0.3em;
}
body.c-page-home[data-page="home"] .c-link__text[href*=".csv"]:after,
body.c-page-sub[data-page="page"] .c-link__text[href*=".csv"]:after {
	display: none;
}

body.c-page-home[data-page="home"]
	.c-link__news-item
	a[href$=".csv"]
	div.c-link__news-item-text,
body.c-page-sub[data-page="page"]
	.c-link__news-item
	a[href$=".csv"]
	div.c-link__news-item-text {
	position: relative;
}


body.c-page-home[data-page="home"]
	.c-link__news-item
	a[href$=".csv"]
	div.c-link__news-item-text
	img,
body.c-page-sub[data-page="page"]
	.c-link__news-item
	a[href$=".csv"]
	div.c-link__news-item-text
	img {
	width: 37px;
	height: 16px;
	vertical-align: -1px;
	margin-left: 0.3em;
}
body.c-page-home[data-page="home"]
	.c-link__news-item
	a[href$=".csv"]
	div.c-link__news-item-text:after,
body.c-page-sub[data-page="page"]
	.c-link__news-item
	a[href$=".csv"]
	div.c-link__news-item-text:after {
	display: none;
}

.o-tag--csv::after {
	content: '';
	display: inline-block;
	position: relative;
	width: 37px;
	height: 16px;
	top: -0.1em;
	vertical-align: middle;
	margin: 0 0.3em;
	background-repeat: no-repeat;
	background-position: center;
}
.o-tag--csv::after { background-image: url("/cmn3/img/icon/ic_tag_csv.svg"); }
